<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PageName.Login" xml:space="preserve">
    <value>控制面板登录</value>
  </data>
  <data name="PageTitle.Login" xml:space="preserve">
    <value>登录</value>
  </data>
  <data name="PageName.LoggedUserDetails" xml:space="preserve">
    <value>我的帐户</value>
  </data>
  <data name="PageTitle.LoggedUserDetails" xml:space="preserve">
    <value>{user} - 编辑你的帐户</value>
  </data>
  <data name="PageName.SearchUsers" xml:space="preserve">
    <value>搜索用户帐户</value>
  </data>
  <data name="PageTitle.SearchUsers" xml:space="preserve">
    <value>{user} - 搜索用户帐户</value>
  </data>
  <data name="PageName.SearchSpaces" xml:space="preserve">
    <value>搜索空间</value>
  </data>
  <data name="PageTitle.SearchSpaces" xml:space="preserve">
    <value>{user} - 搜索空间</value>
  </data>
  <data name="PageName.Home" xml:space="preserve">
    <value>帐户主页</value>
  </data>
  <data name="PageTitle.Home" xml:space="preserve">
    <value>{user} - 控制面板主页</value>
  </data>
  <data name="PageName.UserCustomers" xml:space="preserve">
    <value>客户管理</value>
  </data>
  <data name="PageTitle.UserCustomers" xml:space="preserve">
    <value>{user} - 客户管理</value>
  </data>
  <data name="PageName.UserSpaces" xml:space="preserve">
    <value>虚拟主机管理</value>
  </data>
  <data name="PageTitle.UserSpaces" xml:space="preserve">
    <value>{user} - 用户空间</value>
  </data>
  <data name="PageName.UserPeers" xml:space="preserve">
    <value>共享帐户管理</value>
  </data>
  <data name="PageTitle.UserPeers" xml:space="preserve">
    <value>{user} - 用户共享帐户</value>
  </data>
  <data name="PageName.HostingPlans" xml:space="preserve">
    <value>主机套餐管理</value>
  </data>
  <data name="PageTitle.HostingPlans" xml:space="preserve">
    <value>{user} - 主机套餐管理</value>
  </data>
  <data name="PageName.HostingAddons" xml:space="preserve">
    <value>增值服务管理</value>
  </data>
  <data name="PageTitle.HostingAddons" xml:space="preserve">
    <value>{user} - 增值服务管理</value>
  </data>
  <data name="PageName.UserTasks" xml:space="preserve">
    <value>任务计划管理</value>
  </data>
  <data name="PageTitle.UserTasks" xml:space="preserve">
    <value>{user} - 任务计划管理</value>
  </data>
  <data name="PageName.AuditLog" xml:space="preserve">
    <value>查看运行记录</value>
  </data>
  <data name="PageTitle.AuditLog" xml:space="preserve">
    <value>{user} - 查看运行记录</value>
  </data>
  <data name="PageName.SpaceHome" xml:space="preserve">
    <value>空间主页</value>
  </data>
  <data name="PageTitle.SpaceHome" xml:space="preserve">
    <value>{user} - {space} - 空间主页</value>
  </data>
  <data name="PageName.NestedSpaces" xml:space="preserve">
    <value>Nested Spaces</value>
  </data>
  <data name="PageTitle.NestedSpaces" xml:space="preserve">
    <value>{user} - {space} - Nested Hosting Spaces</value>
  </data>
  <data name="PageName.SpaceDomains" xml:space="preserve">
    <value>域名管理</value>
  </data>
  <data name="PageTitle.SpaceDomains" xml:space="preserve">
    <value>{user} - {space} - 域名管理</value>
  </data>
  <data name="PageName.SpaceOrganization" xml:space="preserve">
    <value>Organizations</value>
  </data>
  <data name="PageTitle.SpaceOrganization" xml:space="preserve">
    <value>{user} - {space} - Organizations</value>
  </data>
  <data name="PageName.SpaceWebSites" xml:space="preserve">
    <value>网站管理</value>
  </data>
  <data name="PageTitle.SpaceWebSites" xml:space="preserve">
    <value>{user} - {space} - 网站管理</value>
  </data>
  <data name="PageName.SpaceFtpAccounts" xml:space="preserve">
    <value>FTP帐户管理</value>
  </data>
  <data name="PageTitle.SpaceFtpAccounts" xml:space="preserve">
    <value>{user} - {space} - FTP帐户管理</value>
  </data>
  <data name="PageName.SpaceMail" xml:space="preserve">
    <value>电子邮件管理</value>
  </data>
  <data name="PageTitle.SpaceMail" xml:space="preserve">
    <value>[Not Set]</value>
  </data>
  <data name="PageName.SpaceMailAccounts" xml:space="preserve">
    <value>空间帐户管理</value>
  </data>
  <data name="PageTitle.SpaceMailAccounts" xml:space="preserve">
    <value>{user} - {space} - 电子邮件管理</value>
  </data>
  <data name="PageName.SpaceMailForwardings" xml:space="preserve">
    <value>电子邮件别名</value>
  </data>
  <data name="PageTitle.SpaceMailForwardings" xml:space="preserve">
    <value>{user} - {space} - 电子邮件别名</value>
  </data>
  <data name="PageName.SpaceMailGroups" xml:space="preserve">
    <value>邮件群组管理</value>
  </data>
  <data name="PageTitle.SpaceMailGroups" xml:space="preserve">
    <value>{user} - {space} - 邮件群组管理</value>
  </data>
  <data name="PageName.SpaceMailLists" xml:space="preserve">
    <value>邮件列表管理</value>
  </data>
  <data name="PageTitle.SpaceMailLists" xml:space="preserve">
    <value>{user} - {space} - 邮件列表管理</value>
  </data>
  <data name="PageName.SpaceMailDomains" xml:space="preserve">
    <value>邮件域名管理</value>
  </data>
  <data name="PageTitle.SpaceMailDomains" xml:space="preserve">
    <value>{user} - {space} - M邮件域名管理</value>
  </data>
  <data name="PageName.SpaceDatabases" xml:space="preserve">
    <value>数据库管理</value>
  </data>
  <data name="PageTitle.SpaceDatabases" xml:space="preserve">
    <value>[Not Set]</value>
  </data>
  <data name="PageName.SpaceMsSql2000" xml:space="preserve">
    <value>SQL Server 2000</value>
  </data>
  <data name="PageTitle.SpaceMsSql2000" xml:space="preserve">
    <value>{user} - {space} - SQL Server 2000</value>
  </data>
  <data name="PageName.SpaceMsSql2005" xml:space="preserve">
    <value>SQL Server 2005</value>
  </data>
  <data name="PageName.SpaceMsSql2008" xml:space="preserve">
    <value>SQL Server 2008</value>
  </data>
  <data name="PageTitle.SpaceMsSql2008" xml:space="preserve">
    <value>{user} - {space} - SQL Server 2008</value>
  </data>
  <data name="PageTitle.SpaceMsSql2005" xml:space="preserve">
    <value>{user} - {space} - SQL Server 2005</value>
  </data>
  <data name="PageName.SpaceMySql4" xml:space="preserve">
    <value>MySQL 4.0</value>
  </data>
  <data name="PageTitle.SpaceMySql4" xml:space="preserve">
    <value>{user} - {space} - MySQL 4.0</value>
  </data>
  <data name="PageName.SpaceMySql5" xml:space="preserve">
    <value>MySQL 5.x</value>
  </data>
  <data name="PageTitle.SpaceMySql5" xml:space="preserve">
    <value>{user} - {space} - MySQL 5.x</value>
  </data>
  <data name="PageName.SpaceSharedSSL" xml:space="preserve">
    <value>SSL共享管理</value>
  </data>
  <data name="PageTitle.SpaceSharedSSL" xml:space="preserve">
    <value>{user} - {space} - Shared SSL Folders</value>
  </data>
  <data name="PageName.SpaceAdvancedStatistics" xml:space="preserve">
    <value>高级网站统计</value>
  </data>
  <data name="PageTitle.SpaceAdvancedStatistics" xml:space="preserve">
    <value>{user} - {space} - 高级网站统计</value>
  </data>
  <data name="PageName.SpaceOdbc" xml:space="preserve">
    <value>ODBC DSNs</value>
  </data>
  <data name="PageTitle.SpaceOdbc" xml:space="preserve">
    <value>{user} - {space} - ODBC DSNs</value>
  </data>
  <data name="PageName.SpaceScheduledTasks" xml:space="preserve">
    <value>计划任务管理</value>
  </data>
  <data name="PageTitle.SpaceScheduledTasks" xml:space="preserve">
    <value>{user} - {space} - 计划任务管理</value>
  </data>
  <data name="PageName.SpaceFileManager" xml:space="preserve">
    <value>文件管理器</value>
  </data>
  <data name="PageTitle.SpaceFileManager" xml:space="preserve">
    <value>{user} - {space} - 在线文件管理</value>
  </data>
  <data name="PageName.SpaceApplicationsInstaller" xml:space="preserve">
    <value>应用程序安装</value>
  </data>
  <data name="PageName.SpaceWebApplicationsGallery" xml:space="preserve">
    <value>应用程序安装</value>
  </data>
  <data name="PageTitle.SpaceApplicationsInstaller" xml:space="preserve">
    <value>{user} - {space} - 应用程序安装</value>
  </data>
  <data name="PageName.SpaceSharePoint" xml:space="preserve">
    <value>SharePoint管理</value>
  </data>
  <data name="PageTitle.SpaceSharePoint" xml:space="preserve">
    <value>[Not Set]</value>
  </data>
  <data name="PageName.SpaceSharePointSites" xml:space="preserve">
    <value>SharePoint网站</value>
  </data>
  <data name="PageTitle.SpaceSharePointSites" xml:space="preserve">
    <value>{user} - {space} - SharePoint 网站</value>
  </data>
  <data name="PageName.SpaceSharePointUsers" xml:space="preserve">
    <value>SharePoint 用户</value>
  </data>
  <data name="PageTitle.SpaceSharePointUsers" xml:space="preserve">
    <value>{user} - {space} - SharePoint 用户 &amp; 群组</value>
  </data>
  <data name="PageName.Backup" xml:space="preserve">
    <value>[Not Set]</value>
  </data>
  <data name="PageTitle.Backup" xml:space="preserve">
    <value>[Not Set]</value>
  </data>
  <data name="PageName.Reporting" xml:space="preserve">
    <value>查看报告</value>
  </data>
  <data name="PageTitle.Reporting" xml:space="preserve">
    <value>查看报告</value>
  </data>
  <data name="PageName.DiskspaceReport" xml:space="preserve">
    <value>空间使用报告</value>
  </data>
  <data name="PageName.OverusageReport" xml:space="preserve">
    <value>过度使用报告</value>
  </data>
  <data name="PageTitle.DiskspaceReport" xml:space="preserve">
    <value>{user} - 空间使用报告</value>
  </data>
  <data name="PageTitle.OverusageReport" xml:space="preserve">
    <value>{user} - 过度使用报告</value>
  </data>
  <data name="PageName.BandwidthReport" xml:space="preserve">
    <value>流量使用报告</value>
  </data>
  <data name="PageTitle.BandwidthReport" xml:space="preserve">
    <value>{user} - 流量使用报告</value>
  </data>
  <data name="PageName.Configuration" xml:space="preserve">
    <value>设置</value>
  </data>
  <data name="PageTitle.Configuration" xml:space="preserve">
    <value>设置</value>
  </data>
  <data name="PageName.VirtualServers" xml:space="preserve">
    <value>VPS服务器</value>
  </data>
  <data name="PageTitle.VirtualServers" xml:space="preserve">
    <value>VPS服务器</value>
  </data>
  <data name="PageName.Servers" xml:space="preserve">
    <value>服务器</value>
  </data>
  <data name="PageTitle.Servers" xml:space="preserve">
    <value>服务器</value>
  </data>
  <data name="PageName.IPAddresses" xml:space="preserve">
    <value>IP地址管理</value>
  </data>
  <data name="PageTitle.IPAddresses" xml:space="preserve">
    <value>IP地址管理</value>
  </data>
  <data name="PageName.SystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="PageTitle.SystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="PageName.SpaceExchangeServer" xml:space="preserve">
    <value>Hosted Organizations</value>
  </data>
  <data name="PageTitle.SpaceExchangeServer" xml:space="preserve">
    <value>{user} - {space} - Hosted Organizations</value>
  </data>
  <data name="PageName.SpaceOrganizationHostedSharePoint" xml:space="preserve">
    <value>Hosted SharePoint</value>
  </data>
  <data name="PageTitle.SpaceOrganizationHostedSharePoint" xml:space="preserve">
    <value>{user} - {space} - Hosted SharePoint</value>
  </data>
  <data name="PageName.SpaceVPS" xml:space="preserve">
    <value>VPS服务器</value>
  </data>
  <data name="PageTitle.SpaceVPS" xml:space="preserve">
    <value>{user} - {space} - Virtual Private Servers</value>
  </data>
  <data name="PageName.SpaceWebIPAddresses" xml:space="preserve">
    <value>IP地址管理</value>
  </data>
  <data name="PageTitle.SpaceWebIPAddresses" xml:space="preserve">
    <value>{user} - {space} - 网站IP地址管理</value>
  </data>
  <data name="PageTitle.SpaceWebApplicationsGallery" xml:space="preserve">
    <value>{user} - {space} - Microsoft Web Application Gallery</value>
  </data>
  <data name="PageName.SpaceWeb" xml:space="preserve">
    <value>网站管理</value>
  </data>
  <data name="PageTitle.SpaceWeb" xml:space="preserve">
    <value>{user} - {space} - 网站管理</value>
  </data>
</root>